WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP YouTube

WP YouTube now supports a profile editor, where you can set up different settings, but only one profile is needed for all your YouTube videos. Easy to

[ WP YouTube 2.0 ]

  • Totally rewritten from the scratch to make way for a new profile editor
  • Profile editor created. You can use different profiles in your posts or pages, for example if you have the need to use different colors.
  • Because of the profile editor, each profile is more compact to take a little less space on the screen
  • Javascript is now required to use WP YouTube admin. Because of the Javascript the plugin is very fast to use.
  • Preview of your YouTube player, shows colors and border settings
  • You can paste a function code in your theme and that way use settings from a profile. If you are into theme creation this might be a good thing.
  • You can remove profiles, all or one at the time
  • If you have used a previous version of WP YouTube, that data is imported (save required).
  • The menu is moved to 'Manage / YouTube Profiles' simply because you manage YouTube profiles.
  • Option to remove old WP YouTube data from database
  • Option to remove WP YouTube 2 data from database, if you need to uninstall this plugin.

[ WP YouTube 0.9 ]

  • New feature - "Tag type" added
  • Fix - Autoplay bug fixed
  • Fix - Stylesheet code removed, it wasn't used anyway

[ WP YouTube 0.8 ]

  • New feature - "Autoplay" option added
  • New feature - "Include related videos" option added
  • New feature - "Valid XHTML code" option added
  • Fix - Width and height was switched
  • Fix - The "Tag name" is now set to default value even if options is never updated
  • Fix - Some visual enhancements to the instructions part
  • Fix - The support link is changed and goes now directly to WP YouTube

Requires: 2.3 or higher
Compatible up to: 2.3
Last Updated: 2008-1-14
Downloads: 69,670

Ratings

4 stars
4.1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

33,3,1
0,1,0
50,2,1
44,9,4
0,1,0
0,1,0
0,1,0
0,2,0
0,1,0
100,1,1